---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-tiny-metal-aws
name: alpine-3.21.0-aarch64-uefi-tiny-metal-r1
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '1'
version: '3.21'
built: '2025-01-04T18:28:49.202706'
uploaded: '2025-01-04T18:31:08.852978'
imported: '2025-01-04T18:36:30.474216'
import_id: ami-07ccc31cd69bf0531
import_region: us-west-2
signed: '2025-01-05T00:18:27.421683'
published: '2025-01-05T02:01:42.038776'
released: '2025-01-05T00:18:35.230546'
artifacts:
  ap-south-2: ami-08f4e2d7e9400dfc3
  ap-south-1: ami-0a97062b64d3a549d
  eu-south-1: ami-0d65dac577c85e28f
  eu-south-2: ami-0088b4a2399789771
  me-central-1: ami-06413d69b07517beb
  il-central-1: ami-0ea78fdff9b8bb333
  ca-central-1: ami-01642d3724f9a2cbf
  eu-central-1: ami-0e2f6ab0695cbedbc
  eu-central-2: ami-07b7c6398bf8cbfb8
  us-west-1: ami-055938d7582fa003b
  us-west-2: ami-07ccc31cd69bf0531
  af-south-1: ami-02b91f097ba95c5d7
  eu-north-1: ami-0a79d3103c8852b9d
  eu-west-3: ami-098a50820e7aa6d35
  eu-west-2: ami-0645a70e03b3f5442
  eu-west-1: ami-0ab76c180153db6cf
  ap-northeast-3: ami-060d2bd35a096cc24
  ap-northeast-2: ami-00b695ec52afc8f28
  me-south-1: ami-0418ace34100328d3
  ap-northeast-1: ami-0b88e610d4514a73f
  sa-east-1: ami-0ffad816f3f1e1236
  ap-east-1: ami-07c87f6dbec1c00bc
  ap-southeast-1: ami-021c7413b29cacbdc
  ap-southeast-2: ami-07727ca02f1fa2778
  ap-southeast-3: ami-0ad7022493cd5bde9
  ap-southeast-4: ami-0109e48227294518a
  us-east-1: ami-0ff9e32fdcdcaaf47
  us-east-2: ami-088e3979b2ede98c2
metadata_updated: '2025-01-05T02:01:42.056929'
